﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetcoreApplicationSetup", "NetcoreApplicationSetup.csproj", "{CF902FD2-C591-4009-9CD1-17434C67EBA0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF902FD2-C591-4009-9CD1-17434C67EBA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF902FD2-C591-4009-9CD1-17434C67EBA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF902FD2-C591-4009-9CD1-17434C67EBA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF902FD2-C591-4009-9CD1-17434C67EBA0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {809D0771-EAE7-4CD5-B0CF-69893B3826BA}
	EndGlobalSection
EndGlobal
